[MainWindow]
BarRatio0=0.000000
BarRatio1=1.000000
BarRatio2=1.000000
BarRatio101=0
BarRatio102=0
BarRatio103=1920
BarRatio104=1030
[SrednWindow]
Frame0Ratio=0.500000
WindowX=278
WindowY=150
WindowW=642
WindowH=398
[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
[AccountList]
Column0=    50
Column1=   150
Column2=   150
Column3=   300
Column4=  1249
[FilterLS_List]
CurrentFilter=0
Column0=   110
Column1=   340
Column2=    90
Column3=1981675754
[System]
Режим_Отладки=0
[DlgPositions]
NormCal=409,160,1102,710
ChasTabel=180,74,1004,595
Сумма в ведомость=130,152,682,219
[OtherSettings]
GreetengsDateShown=20201227
LicIsOver_UpdRev=571
